# The www/py-paste-script port

## py-paste-script-1.7.5p2 – pluggable command-line frontend

## Description

    A pluggable command-line frontend, including commands to setup
    package file layouts.

    It includes some built-in features:
    - Create file layouts for packages. For instance, paste create
    --template=basic_package MyPackage will create a setuptools-ready
    file layout;
    - Serving up web applications, with configuration based on paste.deploy.

WWW: https://pypi.python.org/pypi/PasteScript

Categories:
  lang/python www

## Library dependencies

## Build dependencies

- STEM->=39.0.1v0:devel/py-setuptools
- STEM->=39.0.1v0:devel/py-setuptools
- devel/py-cheetah
- devel/py-wsgiutils
- lang/python/2.7
- lang/python/2.7
- www/py-flup
- www/py-paste
- www/py-paste-deploy

## Run dependencies

- STEM->=39.0.1v0:devel/py-setuptools
- devel/py-cheetah
- devel/py-wsgiutils
- lang/python/2.7
- www/py-flup
- www/py-paste
- www/py-paste-deploy